/* CSS definition file containing sitestyle stylesheets */
BODY { background-image: url( "file:///C:/Users/Mark/Documents/NetObjects Fusion 2013/User Sites/Audacity Dance/Styles/Splotch - Maroon/Images/Background.jpg" );
	background-repeat: no-repeat;
	background-color:rgb(0,0,0);
	font-family : Arial;
	font-size : 12pt;
	color : rgb(255,255,255);
	line-height : 1.5em}
 H1 {	font-family : Verdana;
	color : rgb(255,0,0);
	font-weight : bold}
 H2 { font-family: Arial; font-size: 24pt; color: rgb(255,0,0); font-weight: bold;
	font-style : italic}
 P { font-family: Arial; font-size: 14pt; color: rgb(255,255,255); line-height: 1.5em}
 H3 { font-family: Arial; font-size: 20pt; color: rgb(255,0,0);
	font-style : italic}
.nof_SplotchMaroonBanners1-Banner1{
font-family:Verdana; font-size:24px; color:rgb(255,255,254) 
}
.nof_SplotchMaroonNavbar2-Regular{
font-family:Arial; font-size:12px; font-weight:400; font-style:normal; color:rgb(255,255,254) 
}

.nof_SplotchMaroonNavbar4-Rollover{
font-family:Arial; font-size:12px; color:rgb(255,255,254) 
}

.nof_SplotchMaroonNavbar6-Highlighted{
font-family:Arial; font-size:12px; color:rgb(255,255,254) 
}

.nof_SplotchMaroonNavbar8-HighlightedRollover{
font-family:Arial; font-size:12px; color:rgb(255,255,254) 
}

.nof_SplotchMaroonNavbar3-Regular{
font-family:Arial; font-size:12px; font-weight:400; font-style:normal; color:rgb(255,255,255) 
}

.nof_SplotchMaroonNavbar5-Rollover{
font-family:Arial; font-size:12px; color:rgb(255,255,255) 
}

.nof_SplotchMaroonNavbar7-Highlighted{
font-family:Arial; font-size:12px; color:rgb(255,255,255) 
}

.nof_SplotchMaroonNavbar9-HighlightedRollover{
font-family:Arial; font-size:12px; color:rgb(255,255,255) 
}
H4 {
	font-family: Arial,                                                                 Helvetica,                                                                 Geneva,                                                                 Sans-serif,                                                                 sans-serif;
 	color: rgb(255,255,0);
 	font-weight: bold;
	font-size : 16pt
}

H5 {
	font-family: Arial,                                                                 Helvetica,                                                                 Geneva,                                                                 Sans-serif,                                                                 sans-serif;
 	color: #FFFFFE;
 	font-weight: bold;
	font-size : 14pt
}

H6 {
	font-family: Arial,                                                                 Helvetica,                                                                 Geneva,                                                                 Sans-serif,                                                                 sans-serif;
 	color: #FFFFFE;
	font-size : 12pt
}

A {
	font-family: Arial,                                                                 Helvetica,                                                                 Geneva,                                                                 Sans-serif,                                                                 sans-serif;
 	font-size: 14pt;
 	line-height: 1.5em;
	color : rgb(255,255,255)
}

UL {
	font-family: Arial,                                                                 Helvetica,                                                                 Geneva,                                                                 Sans-serif,                                                                 sans-serif;
 	font-size: 12pt;
 	color: rgb(67,67,63);
 	line-height: 1.5em
}

OL {
	font-family: Arial,                                                                 Helvetica,                                                                 Geneva,                                                                 Sans-serif,                                                                 sans-serif;
 	font-size: 10pt;
 	color: rgb(255,255,255);
 	line-height: 1.5em
}

A:link {
	color: rgb(153,51,51)
}

.TextNavBar{
	font-family: Arial,                                                 Helvetica,                                                 Geneva,                                                 Sans-serif;
	font-size : 12pt;
	color : rgb(255,0,0);
	text-transform : capitalize
}



LI {
	color: rgb(255,255,255)
}

A:visited {
	font-family: Arial,                              Helvetica,                              Geneva,                              Sans-serif;
	font-size : 12pt;
	color : rgb(192,192,192)
}

A:active {
	font-family: Arial,                              Helvetica,                              Geneva,                              Sans-serif;
	font-size : 14pt;
	color : rgb(255,255,0)
}

.TextObject{
	font-family: Arial,                              Helvetica,                              Geneva,                              Sans-serif;
	font-size : 12pt
}A:hover {
	color: rgb(255,0,0);
	font-family : Arial,                               Helvetica,                               Geneva,                               Sans-serif;
	font-size : 14pt
}pre{	font-family : Arial;
	font-size : 12pt
}
ol li      {	font-family : Arial,       Helvetica,       Geneva,       Sans-serif,       sans-serif;
	font-size : 12pt
}

.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50%}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50%}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95%}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5%}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}
